:root {
  --primary-color: #A6F750;
  --light-color: #F5F5F5;
  --white: #FFFFFF;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #0F1216;
  color: var(--light-color);
  font-size: 18;
}

body, button, input, option {
  font-family: "Poppins", sans-serif;
}

button {
  cursor: pointer;
}

a {
  text-decoration: none;
  color: var(--white);
}

header {
  position: fixed;
  z-index: 2;
  width: 100%;
}

.navbar {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  width: 100%;
  padding: 0 10rem;
  background-color: #181C23;
}
.navbar__name {
  color: var(--primary-color);
  font-size: 1.75rem;
  font-weight: 600;
}
.navbar__list {
  position: relative;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  list-style: none;
  gap: 2.5rem;
}
@media screen and (max-width: 992px) {
  .navbar__list {
    display: none;
  }
}
.navbar__item {
  border-bottom: 2px solid #181C23;
}
.navbar__item a {
  font-weight: 600;
}
.navbar__item:hover {
  border-bottom: 2px solid var(--primary-color);
}
.navbar__item--active a {
  font-weight: 600;
  color: var(--primary-color);
}
.navbar__list-alternativa {
  list-style: none;
  display: none;
}
.navbar__list-alternativa li a {
  position: relative;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  font-weight: 600;
}
.navbar__list-alternativa li:hover .navbar__menu-resumido-seta {
  position: absolute;
  top: -7px;
  right: 1rem;
  display: flex;
  background-color: #181C23;
  border-left: 1px solid var(--primary-color);
  border-top: 1px solid var(--primary-color);
  width: 12px;
  height: 12px;
  z-index: 4;
  transform: rotate(45deg);
}
.navbar__list-alternativa li:hover .navbar__list--absolute {
  position: relative;
  display: flex;
  flex-direction: column;
  list-style: none;
  z-index: 3;
  background-color: #181C23;
  margin-top: 12px;
  padding: 1rem;
  border-radius: 8px;
  border: 1px solid var(--primary-color);
}
@media screen and (max-width: 992px) {
  .navbar__list-alternativa {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 28px;
    right: 10rem;
  }
}
.navbar__menu-resumido-seta {
  display: none;
}
.navbar__list--absolute {
  display: none;
}

main {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 2rem 10rem 0;
  margin-bottom: 2rem;
}
main .home {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 8.125rem;
}
@media screen and (max-width: 1025px) {
  main .home {
    flex-direction: column-reverse;
  }
}
main .home .home-left {
  flex-grow: 1;
  position: relative;
  display: flex;
  flex-direction: column;
}
main .home .home-left__hgroup {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 27.1875rem;
  margin-bottom: 1.8125rem;
}
@media screen and (max-width: 1025px) {
  main .home .home-left__hgroup {
    align-items: center;
  }
}
main .home .home-left__h2 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 0.375rem;
}
main .home .home-left__h1 {
  font-size: 3.25rem;
  font-weight: 600;
  margin-bottom: 0.75rem;
}
main .home .home-left__text {
  font-weight: 500;
}
@media screen and (max-width: 1025px) {
  main .home .home-left__text {
    text-align: center;
  }
}
@media screen and (max-width: 1025px) {
  main .home .home-left {
    align-items: center;
  }
}
main .home .home-right {
  flex-grow: 1;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
main .home .home-right__img {
  width: 100%;
  aspect-ratio: 1/1;
  max-width: 28.75rem;
  border-radius: 50%;
}
@media screen and (max-width: 1025px) {
  main .home .home-right {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 768px) {
  main .home .home-right {
    display: none;
  }
}
main .about-me {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-top: 8.125rem;
  margin-bottom: 5rem;
}
main .about-me__label {
  font-size: 1.75rem;
  font-weight: 600;
  color: var(--primary-color);
  margin-bottom: 0.45rem;
}
main .about-me__text {
  line-height: 1.75rem;
  font-weight: 500;
}
main .about-me__info {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1.22rem;
  margin-bottom: 3rem;
}
main .about-me__info p {
  font-size: 1.33rem;
}
main .about-me__info p:first-of-type {
  font-size: 5.33rem;
  font-weight: 600;
  color: var(--primary-color);
}
main .about-me__cards {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(256px, auto));
  gap: 1.33rem;
}
@media screen and (min-width: 1000px) and (max-width: 1410px) {
  main .about-me__cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
main .about-me__item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 1.33rem;
  height: 254px;
  background-color: #383C44;
}
main .about-me__item figure {
  margin-bottom: 0.77rem;
}
main .about-me__item figure img {
  width: 42px;
}
main .about-me__item p {
  line-height: 1.77rem;
  font-size: 1.33rem;
  font-weight: 600;
}
main .about-me__item--active {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 1.33rem;
  height: 254px;
  background-color: #383C44;
  border: 2px solid var(--primary-color);
}
main .about-me__item--active figure {
  margin-bottom: 0.77rem;
}
main .about-me__item--active figure img {
  width: 42px;
}
main .about-me__item--active p {
  line-height: 1.77rem;
  font-size: 1.33rem;
  font-weight: 600;
}
main #services .services__label {
  color: var(--primary-color);
  margin-bottom: 2rem;
  padding-top: 8.125rem;
}
main #services .services__grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(341px, auto));
  position: relative;
  gap: 2.75rem;
}
main #services .services__grid .services__item-branco {
  height: 21.25rem;
  border: 0.25rem solid var(--light-color);
  border-radius: 1rem;
  padding: 4.3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
main #services .services__grid .services__item-branco h3 {
  margin-bottom: 1rem;
  color: var(--primary-color);
}
main #services .services__grid .services__item-branco p {
  text-align: center;
}
main #services .services__grid .services__item-verde {
  width: 100%;
  height: 21.25rem;
  border: 0.25rem solid var(--primary-color);
  border-radius: 1rem;
  padding: 4.3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
main #services .services__grid .services__item-verde h3 {
  margin-bottom: 1rem;
}
main #services .services__grid .services__item-verde p {
  text-align: center;
}
main .contact {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-top: 8.125rem;
  gap: 3rem;
}
@media screen and (max-width: 768px) {
  main .contact {
    flex-direction: column;
  }
}
main .contact .contact-social-media {
  position: relative;
  display: flex;
  flex-direction: column;
}
main .contact .contact-social-media__label {
  color: var(--primary-color);
  font-size: 1.75rem;
  font-weight: 600;
  margin-bottom: 0.88rem;
  position: relative;
  display: flex;
  align-items: center;
}
main .contact .contact-social-media p {
  font-weight: 500;
}
main .contact .contact-social-media__icons {
  position: relative;
  display: flex;
  width: 100%;
  gap: 1rem;
  align-items: center;
  justify-content: flex-start;
  margin-top: 1rem;
}
main .contact .contact-social-media figure {
  cursor: pointer;
}
main .contact .contact-form {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
main .contact .contact-form__label {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 1.33rem;
  font-weight: 500;
  margin-bottom: 0.88rem;
}
main .contact .contact-form form {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
main .contact .contact-form input {
  border: none;
  border-radius: 8px;
  padding: 0.6rem;
  margin-bottom: 0.88rem;
  background-color: #383C44;
  color: var(--white);
}
main .contact .contact-form textarea {
  border: none;
  border-radius: 8px;
  padding: 0.6rem;
  margin-bottom: 0.88rem;
  background-color: #383C44;
  resize: none;
  color: var(--white);
}

.navbar-footer {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  width: 100%;
  padding: 0 10rem;
  background-color: #181C23;
}
.navbar-footer__list {
  position: relative;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  list-style: none;
  gap: 2.5rem;
}
@media screen and (max-width: 1200px) {
  .navbar-footer__list {
    flex-direction: column;
    align-items: flex-end;
    gap: 1rem;
  }
}
@media screen and (max-width: 1200px) {
  .navbar-footer {
    height: auto;
    padding: 2rem 10rem;
  }
}

.button {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary-color);
  border-radius: 0.5rem;
  padding: 0.75rem 1rem;
  font-size: 1rem;
  font-weight: 600;
  border: solid transparent;
  width: 8.125rem;
  transition: all 0.6s;
}
.button:hover {
  color: var(--primary-color);
  background-color: #0F1216;
  border: solid var(--primary-color);
  transition: all 0.6s;
}/*# sourceMappingURL=styles.css.map */